* {
  margin: 0;
}

body {
  background-image: url(./img/stars-background.jpg);
  background-size: cover;
  color: rgba(248, 196, 6, 1);
  font-weight: bold;
  font-family: "Roboto", sans-serif;
  text-align: center;
  transform: perspective(10px) rotate3d(1, 0, 0, 3deg);
  overflow: hidden;
}
h1 {
  padding-bottom: 50px;
}
p {
  letter-spacing: 2.5px;
}
.main {
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding-left: 25%;
  width: 50%;
  font-size: 27px;
  animation-name: animation;
  animation-duration: 30s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
@keyframes animation {
  from {
    transform: translate(0, 60vh);
  }

  to {
    transform: translate(0, -130vh);
  }
}
